#main_contents .right_contents h2.title {
	margin-left: 15px;
	margin-bottom: 12px;
}

#main_contents .right_contents .note_box {
	width: 680px;
	overflow: hidden;
	margin-left: 15px;
	margin-bottom: 44px;
}

#main_contents .right_contents .note_box .pic {
	float: left;
	text-align: center;
}

#main_contents .right_contents .note_box .pic img {
	margin-bottom: 6px;
}

#main_contents .right_contents .note_box .note {
	width: 524px;
	float: right;
	line-height: 1.5;
}


